using System;

internal sealed class Delegate88 : MulticastDelegate
{
	public extern bool Invoke(Type type_0, Type type_1);

	public static bool smethod_0(Type type_0, Type type_1, Delegate88 delegate88_1)
	{
		return delegate88_1(type_0, type_1);
	}

	public extern Delegate88(object object_0, IntPtr intptr_0);

	static Delegate88()
	{
		Class10.smethod_13(typeof(Delegate88).TypeHandle);
	}

	internal static Delegate88 delegate88_0;
}
